/** @file ippToPspsBatchStack.c
 *
 *  @ingroup ippToPsps
 *
 *  @author IfA
 *  Copyright 2009 Institute for Astronomy, University of Hawaii
 */

#include "ippToPsps.h"
#include "ippToPspsConfig.h"

/**
 * \brief  
 */
int ippToPsps_batchStack(IppToPsps *this) {

//    char extensionName[20];
    uint32_t skycell = 0; // TODO

    for (uint16_t i = 0; i<this->numOfInputFiles; i++) {

        skycell = i; // TODO


    }

    return PS_EXIT_SUCCESS;
}


